Oracle Linux 6:wireshark(ELSA-2012-0509)

medium Nessus プラグイン ID 68516
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Oracle Linux ホストに、1 つ以上のセキュリティ更新がありません。

説明

Red Hat セキュリティアドバイザリ 2012:0509 から:

いくつかのセキュリティの問題を修正する更新版の wireshark パッケージが、 Red Hat Enterprise Linux 6 で現在利用可能です。

Red Hat セキュリティレスポンスチームは、この更新のセキュリティ上の影響は中程度であると評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

Wireshark はネットワークトラフィックをモニターするプログラムです。Wireshark は以前、Ethereal として知られていました。

いくつかの欠陥が Wireshark で見つかりました。Wireshark がネットワークから正しくない形式のパケットを読み込んだり、悪意のあるダンプファイルを開いたりすると、クラッシュが発生したり、Wireshark の実行ユーザーとして任意のコードが実行されることがあります。
(CVE-2011-1590、 CVE-2011-4102、CVE-2012-1595)

Wireshark にいくつかのサービス拒否の欠陥が見つかりました。Wireshark がネットワークから正しくない形式のパケットを読み込んだり、悪意のあるダンプファイルを開いたりすると、Wireshark がクラッシュしたり応答を停止する場合があります。CVE-2011-1143、CVE-2011-1957、CVE-2011-1958、CVE-2011-1959、CVE-2011-2174、CVE-2011-2175、CVE-2011-2597、CVE-2011-2698、CVE-2012-0041、CVE-2012-0042、CVE-2012-0067、CVE-2012-0066

Wireshark のユーザーは、バックポートされたパッチが含まれるこれらの更新済みパッケージへアップグレードし、これらの問題を修正する必要があります。この更新を有効にするには、 Wireshark の実行中のインスタンスすべてを、再起動する必要があります。

ソリューション

影響を受ける wireshark パッケージを更新してください。

関連情報

https://oss.oracle.com/pipermail/el-errata/2012-April/002770.html

プラグインの詳細

深刻度: Medium

ID: 68516

ファイル名: oraclelinux_ELSA-2012-0509.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2013/7/12

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.4

ベクトル: AV:N/AC:M/Au:N/C:N/I:N/A:P

現状ベクトル: E:POC/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:oracle:linux:wireshark, p-cpe:/a:oracle:linux:wireshark-devel, p-cpe:/a:oracle:linux:wireshark-gnome, cpe:/o:oracle:linux:6

必要な KB アイテム: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2012/4/23

脆弱性公開日: 2011/3/2

参照情報

CVE: CVE-2011-1143, CVE-2011-1590, CVE-2011-1957, CVE-2011-1958, CVE-2011-1959, CVE-2011-2174, CVE-2011-2175, CVE-2011-2597, CVE-2011-2698, CVE-2011-4102, CVE-2012-0041, CVE-2012-0042, CVE-2012-0066, CVE-2012-0067, CVE-2012-1595

BID: 46796, 47392, 48066, 48506, 49071, 50486, 51368, 51710, 52737

RHSA: 2012:0509